WordPress XSS Bug Allows Drive-By Code Execution

Web Security
0 minutes

Sites that use the Gutenberg (found in WordPress 5.0 to 5.2.2) are open to complete takeover.

Source: Threat Post – Web Security – WordPress XSS Bug Allows Drive-By Code Execution

Advertisements

Advertisements
Keep Ransomware Out with Heimdal PRO!